/* CSS Document */
/*
body{
	color: #000000;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;}
*/
.ordini_testa { 
	background-color: #DBDBDB;
	background-image: url(../immagini/m_testa_grigio.gif); 
	background-repeat: no-repeat;
	height: 30px;}

.dati_testa { 
	background-color: #DBDBDB;
	background-image: url(../immagini/m_testa_blu.gif); 
	background-repeat: no-repeat;
	height: 30px;}
	
.titolo_menu {
	font-weight:bold;
	font-size: 13px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;
	text-align:center;}

.ordini_corpo {
	background-image:url(../immagini/bg_menu_ordini.gif);
	background-repeat:repeat-x;
	background-position:top;
	}
.dati_corpo {
	background-image:url(../immagini/bg_menu_dati.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.riga_chiara {
	height: 30px;}

.cella_punto { 
	width: 30px; 
	height: 30px; 
	text-align: center; 
	vertical-align: middle; 
	border-top: 1px dotted #DCDCDC; 
	border-left: 1px solid #F8F8F8;}

.cella_testo { 
	border-top: 1px dotted #DCDCDC; 
	border-right: 1px solid #F8F8F8;}

a.neutro, a:link.neutro, a:active.neutro {  font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-style:normal; text-decoration:none; color:#000000; }
a:visited.neutro { color:#000000; }
a:hover.neutro { text-decoration:underline; color:#000000;}

.personali {
	font-family: "Microsoft Sans Serif", Tahoma, Verdana;
	font-size: 14px;}

.nome_utente {font-size: 20px; letter-spacing: 1px; padding-bottom: 55px;}

.benvenuto { color: #6E9FE2;}

.i_tuoi {border-bottom: 1px dotted #DDDDDD; padding-bottom: 0px; vertical-align:bottom }

.titoletto {
	font-size:14px;
	font-weight:bold;
	padding-left: 12px;}

a.nero_13_taho {color: #000000; text-decoration: underline; font-size:13px; font-family:Tahoma, Arial, Verdana, sans-serif; font-weight:bold;}
a:link.nero_13_taho {color: #000000; text-decoration: underline; font-size:13px; font-family:Tahoma, Arial, Verdana, sans-serif;  font-weight:bold;}
a:active.nero_13_taho {color: #000000; text-decoration: underline;  font-size:13px; font-family:Tahoma, Arial, Verdana, sans-serif;  font-weight:bold;}
a:hover.nero_13_taho {color: #000000; text-decoration: underline;  font-size:13px; font-family:Tahoma, Arial, Verdana, sans-serif;  font-weight:bold;}
a:visited.nero_13_taho {color: #000000; text-decoration: underline; font-size:13px; font-family:Tahoma, Arial, Verdana, sans-serif;  font-weight:bold;}

.scheda {margin: 28px 0px; line-height: 18px;}

.detta {margin: 10px 0px 30px 0px; line-height: 18px;}

.scheda_dati{ width: 33%; letter-spacing: 1px;}

.scheda_personali{ font-weight:bold; letter-spacing: 1px;}

.scheda_dett{ width: 25%; letter-spacing: 1px;}

.posta { padding: 40px 0px; border-bottom: 1px dotted #DDDDDD;border-top: 1px dotted #DDDDDD;}

.mail { color:blue; font-size:16px; font-weight:bold; letter-spacing: 1px; text-decoration:underline}

.logout { padding-top: 25px; text-align:right;}

/*Situazioni Ordini*/

select.per_stato{ width:120px; margin-bottom: 5px;}

select.per_periodo{ width: 120px; margin-bottom: 5px;}

.div_stato_chiuso { 
	background-color: #009900; 
	color:#FFFFFF;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}

.div_stato_chiusousati { 
	background-color: #38E7E9; 
	color:#000000;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}
	
.div_stato_attesa { 
	background-color: #CB9B2C; 
	color:#FFFFFF;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}
	
.div_stato_sospeso,  .div_stato_usatoattesa{ 
	background-color: #A72550; 
	color:#FFFFFF;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}
	
.div_stato_scaduto{ 
	background-color: #DDDDDD; 
	color:#000000;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}
	
.div_stato_bloccato{ 
	background-color: #000000; 
	color:#FFFFFF;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}

.div_stato_acquistato{ 
	background-color: #2547A7; 
	color:#FFFFFF;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}
	
.div_stato_rimborso{ 
	background-color: #E8E503; 
	color:#000000;  
	padding: 5px 10px; 
	white-space:nowrap; 
	border:1px solid #111111; 
	text-transform:uppercase;}

.tito_left { padding: 5px 5px;  text-align:left; }

.tito_center { padding: 5px 5px; text-align: center; }

.pro_casella { white-space:nowrap; padding: 5px 5px; text-align: center;}

.pro_casella_left { padding: 5px 5px; text-align:left;}

.ord_tab {
 	background-image: url(../immagini/sf_ordini.gif);
 	background-repeat:repeat-x;
	background-position: top;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	text-align:center;}
	
.per_space { padding: 0px; margin: 0px auto; border-bottom: 1px dotted #DDDDDD; height: 1px; width: 98%; color:#DDDDDD; font-size:1px }
	
.tr_height25 {height:25px}

.tendina { 	font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px;}

.size_select{ width: 120px;}


.us_attesa { color:#A72550; font-weight:bold;}
.us_acquistato { color:#2547A7; font-weight:bold;}
.us_chiuso { color:#38E7E9; font-weight:bold;}
.us_scaduto { color:#DDDDDD; font-weight:bold;}
.us_rimborso { color:#E8E503; font-weight:bold;}
.us_bloccato { color:#000000; font-weight:bold;}

.par_credit p{
	text-align:justify;
	padding: 0px 21px;}
	
.credit_uno {
	text-align:justify;
	text-indent: 21px;
	padding: 10px 0px;}
/*Situazioni Ordini*/